@echo off
set classpath=C:/j2sdk1.4.2_04/xerces-2_6_2/bin/xml-apis.jar;C:/j2sdk1.4.2_04/xerces-2_6_2/bin/resolver.jar;C:/j2sdk1.4.2_04/xerces-2_6_2/bin/xercesImpl.jar;D:/documentiLompa/works/JaCOP/bin
set path=%path%;D:\documentiLompa\works\Jacop

cd D:\documentiLompa\works\JaCOP\bin

rem java jaCop.userInterface.JaCopConsole %1
echo on

@java a3.userInterface.A3Console %1 %2